@charset "utf-8";

/* ==================================================================

基本レイアウト

================================================================== */

/* ---------------------------------------------------------
   HTMLのベースセレクタ定義
----------------------------------------------------------*/
body {
	color: #080300;
	font-size: 13px;
	font-family: Georgia, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	line-height: 1.5;
	height: 100%;
}


/* ---------------------------------------------------------
   リンク
----------------------------------------------------------*/
a,
a:link,
a:visited {
	text-decoration: none;
	color: #a03c00;
}

/* リンク色変時 */
a:hover,
a:focus,
a:active {
	text-decoration: none;
	color: #d44e00;
}


/* ---------------------------------------------------------
   回り込み定義
----------------------------------------------------------*/
.clear {
	clear: both;
}
.clearfix {
	width: 100%;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}


/* ---------------------------------------------------------
   見出し・強調
----------------------------------------------------------*/
/* 見出し */
h1 {
	overflow: hidden;
	position: absolute;
	width: 0;
	height: 0;
}
h2 {
	overflow: hidden;
	position: absolute;
	width: 0;
	height: 0;
}
h3 {
	text-align: center;
	margin-bottom: 25px;
}
h4 {
	text-align: center;
	margin-bottom: 25px;
}
h5 {
	font-weight: bold;
}

/* 強調 */
strong {
	font-weight: bold;
}
em {
	font-weight: bold;
	font-style: normal;
	font-size: 20px;
}


/* ---------------------------------------------------------
   ヘッダー
----------------------------------------------------------*/
#header {
	background: url(../img/bg_line_wood.jpg) center bottom repeat-x, url(../img/bg_body.jpg) center top repeat-x;
	background: url(../img/bg_line_wood.jpg) center bottom repeat-x #fcf9f0\9;
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 125px;
}
#header .inner {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 120px;
}

/* ロゴ */
#header .logo {
	position: absolute;
	top: 24px;
	left: -1px;
	width: 208px;
	height: 77px;
}
#header .logo-txt {
	position: absolute;
	top: 27px;
	left: 242px;
	width: 208px;
	height: 77px;
}

/* 電話番号 */
#header .tel {
	position: absolute;
	top: 25px;
	right: -1px;
	width: 183px;
	height: 19px;
}

/* キービジュアル */
#keyvisual {
	margin: 50px auto;
	width: 900px;
	height: 300px;
}


/* ---------------------------------------------------------
   ナビゲーション（グローバル）
----------------------------------------------------------*/
#nav-global {
	position: absolute;
	top: 60px;
	left: 244px;
	width: 756px;
	height: 60px;
}
#nav-global ul {
}
#nav-global li {
	float: left;
	list-style: none;
}
#nav-home {
	width: 86px;
}
#nav-about {
	width: 160px;
}
#nav-party {
	width: 114px;
}
#nav-menu {
	width: 89px;
}
#nav-wine {
	width: 118px;
}
#nav-access {
	width: 113px;
}
#nav-blog {
	width: 76px;
}


/* ---------------------------------------------------------
   メイン
----------------------------------------------------------*/
#article {
	background: url(../img/bg_body02.png) 0 0 repeat;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 125px;
	width: 1000px;
}
.section {
	clear: both;
	overflow: hidden;
	margin: 50px auto;
	width: 900px;
}

/* テキスト */
p.txt {
	line-height: 1.95;
	text-align: center;
	padding-bottom: 13px;
}
div.txt {
	margin-bottom: 20px;
}
div.txt p {
	line-height: 1.95;
	text-align: center;
	padding-bottom: 13px;
}

/* リスト */
#article ul,
#article ol {
}
#article li {
	margin-left: 25px;
}

/* ページトップ */
#pagetop {
	clear: both;
	margin-left: 440px;
	padding: 75px 0;
}

/* グループサイト */
#bnr-groupsite {
	margin: 0 auto 46px;
	width: 910px;
	height: 138px;
}
#bnr-groupsite li {
	float: left;
	list-style: none;
	margin: 0;
	width: 182px;
	height: 138px;
}


/* ---------------------------------------------------------
   フッター
----------------------------------------------------------*/
#footer {
	background: url(../img/bg_body.jpg) 0 0 repeat;
	text-align: center;
	margin: 0 auto;
	padding-top: 49px;
	width: 1000px;
}

/* ロゴ */
#footer .logo {
	margin-bottom: 18px;
}
#footer .logo-txt {
	margin-bottom: 25px;
}

/* 電話番号 */
#footer .tel {
	margin-bottom: 25px;
}

/* 住所 */
.address-area {
	line-height: 1.95;
	margin-bottom: 25px;
}

/* シェアボタン */
.social-share {
	margin-bottom: 50px;
}
.social-share ul {
	display: table;
	margin: 0 auto;
	width: 330px;
	height: 62px;
}
.social-share li {
	display: table-cell;
	list-style: none;
	vertical-align: top;
}
.social-share iframe {
	margin: 0 !important;
}
.btn-twitter {
	width: 71px !important;
}
.btn-facebook {
	width: 69px !important;
}
.btn-gplusone {
	width: 50px !important;
}
.btn-hatena {
	width: 80px !important;
}

/* コピーライト */
#copyright {
	background: #080300;
	color: #FFF;
	clear: both;
	text-align: center;
	width: 100%;
	height: 75px;
}
#copyright small {
	font-family: Georgia, serif;
	font-size: 9px;
	line-height: 75px;
	letter-spacing: .2em;
}
#copyright small span{
	font-weight: bold;
}


/* ---------------------------------------------------------
   ナビゲーション（フッター）
----------------------------------------------------------*/
#nav-footer ul {
	border-left: 1px solid #33230f;
	display: table;
	font-size: 11px;
	margin: 0 auto 30px;
	width: 650px;
}
#nav-footer li {
	border-right: 1px solid #33230f;
	display: table-cell;
	list-style: none;
	padding: 0 10px;
}
